/*!
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.page-id-1095 #main {
  position: relative;
  min-height: 350px;
}

.page-id-1095 #main #form-container {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: #ffffff;
}

.page-id-1095 #main form.post-password-form {
  max-width: 600px;
  margin: 75px auto 0 auto;
  background: #f1efef;
  padding: 24px;
  text-align: center;
  font-size: 1.25em;
}

.page-id-1095 #main form.post-password-form label {
  display: block;
}

.page-id-1095 #main form.post-password-form input[type="password"] {
  margin: 8px 0 24px 0;
  width: 75%;
  padding: 32px 6px;
  text-align: center;
  font-size: 1em;
  border: none;
}

.page-id-1095 #main form.post-password-form input[type="submit"] {
  background: #30bcbf;
  width: 175px;
  padding: 18px 6px;
  font-size: 1em;
}

.single-post .fusion-header{
	background: #2cabaf;
}